- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
wnp_connection.h File Reference

Declares the WindowsNamedPipeConnection class. More...

`#include "connection.h"`

Go to the source code of this file.

## Classes
class | mysqlpp::WindowsNamedPipeConnection
| Specialization of `Connection` for Windows named pipes. More...

## Detailed Description

Declares the WindowsNamedPipeConnection class.